iOSバージョンアップについて

お知らせ内容

2021年2月21日より、iOSバージョンが10.0.0以下の端末では、バージョン6.0以降の「欲望都市」をプレイすることができなくなります。

上記問題が発生した方は、iOSのバージョンアップをお願いいたします。

iOSバージョンが10.0.0以下のプレイヤー様、アプリのアップデートはお控えいただくようお願いいたします。
ご利用の皆様にはご不便、ご迷惑をおかけし大変申し訳ございません。

PCバージョンも提供しておりますので、iOS10にアップデートできない方はこちらをお試しください。

https://yokubotoshi.37games.com/#/

これからも「欲望都市」をよろしくお願いいたします。

※文言はゲーム内お知らせよりそのまま抜粋。

おすすめ

コメントを残す

メールアドレスが公開されることはありません。